﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Disclaimer</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Disclaimer" />
    <meta name="keywords" content="Legal disclaimer" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Disclaimer
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h3>
                    Site Guide Disclaimer
                </h3>
                <p>
                    Before using the site guide please read the following legal disclaimer.
                </p>
                <ul>
                    <li>
                        Due to the changing nature of weather conditions, land, land owners, site restrictions, airspace, etc. it is not reasonably practicable to keep
                        this Site Guide up to date and accurate at all times. The Site Guide should therefore be considered out of date, and all information and site
                        protocols verified with the administering club before flying.
                    </li>
                    <li>
                        The information in the Site Guide is provided as a guide only. No representation is made that the information provided is current, complete or
                        accurate. Neither Regional Associations, nor SAFA nor other contributors to the Site Guide assume any responsibility for persons relying
                        on the information contained within it.
                    </li>
                    <li>
                        Prior to first flights, visiting local &amp; international pilots should contact the administrating club for site rules, protocols and hazards.<br />
                        When operating at a flying site where a duty pilot is appointed, that is not their home site, pilots should report to the duty pilot prior to undertaking any operations, or further operations, from that site.<br />
                        Visiting pilots MUST ensure they are properly briefed on local requirements and conditions. Proof of SAFA membership, Log books, (VHF endorsement and radio operations if required) should be produced on request by an Instructor, Safety Officer, or Duty Pilot of the SAFA.
                    </li>
                    <li>
                        Ensure you have suitable qualifications, skills and experience for sites you fly. You must always use your own judgement when deciding to fly. The
                        decision to fly is yours alone and you do so at your own risk and responsibility.
                    </li>
                    <li>
                        In accordance with Australian civil aviation laws, you must be a current member of the SAFA (this includes visiting international pilots) to
                        legally fly within Australia.
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
